MacBookを友達からもらったのですがしばらく使っていなかったとの事だったのでネットなどで調べてアップデートをしようとしたのですが中々うまく

画像

Macintosh(Mac)47閲覧xmlns="http://www.w3.org/2000/svg">500

ベストアンサー

0

ThanksImg質問者からのお礼コメント

本当に助かりました!ありがとうございます!

お礼日時:2020/11/26 19:38

その他の回答(3件)

0

対応OS以降かつサポートされるものを入れればいい。 現状ではセキュリティサポートがあるのは10.14以降。 https://support.apple.com/ja-jp/HT201475 https://support.apple.com/ja-jp/HT211683 ただし古いモデルなら古いOSしか対応しないので、そのマシンはただのジャンク。 https://support.apple.com/ja-jp/HT201608 https://support.apple.com/ja-jp/HT201862 https://support.apple.com/ja-jp/HT201300

0

書いてある通りで、LINEアプリに対応したmacOSがインストールされていない状態です。 そして古いMacBookだと、そのmacOS10.13のインストールも不可となっているかもしれません。 そうなるとLINEアプリをそのMacにインストールすることはできません。